Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 757576 - app-text/xmlto-0.0.28-r5 stable request (then cleanup) (was app-text/xmlto-0.0.28-r3 uses deprecated EAPI 5)
Summary: app-text/xmlto-0.0.28-r5 stable request (then cleanup) (was app-text/xmlto-0....
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on: 679626
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-11-29 09:01 UTC by charles17
Modified: 2021-04-05 22:56 UTC (History)
2 users (show)

See Also:
Package list:
app-text/xmlto-0.0.28-r5
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description charles17 2020-11-29 09:01:24 UTC
app-text/xmlto-0.0.28-r3 uses deprecated EAPI 5
Comment 1 Marco Scardovi (scardracs) 2021-03-24 17:53:33 UTC
This bug should be considered fixed: https://github.com/gentoo/gentoo/pull/19593
Comment 2 Sam James archtester gentoo-dev Security 2021-03-26 00:54:12 UTC
(In reply to Marco Scardovi from comment #1)
> This bug should be considered fixed:
> https://github.com/gentoo/gentoo/pull/19593

We didn’t stable yet to clean up
Comment 3 Agostino Sarubbo gentoo-dev 2021-03-26 15:19:11 UTC
amd64 stable
Comment 4 Sam James archtester gentoo-dev Security 2021-03-26 18:37:53 UTC
ppc64 done
Comment 5 Sam James archtester gentoo-dev Security 2021-03-26 18:38:10 UTC
ppc done
Comment 6 Agostino Sarubbo gentoo-dev 2021-03-26 20:40:03 UTC
x86 stable
Comment 7 Sam James archtester gentoo-dev Security 2021-03-27 16:05:13 UTC
arm done
Comment 8 Sam James archtester gentoo-dev Security 2021-03-27 16:06:05 UTC
arm64 done
Comment 9 Rolf Eike Beer archtester 2021-03-31 15:36:36 UTC
hppa stable
Comment 10 Sergei Trofimovich (RETIRED) gentoo-dev 2021-04-04 21:27:52 UTC
sparc stable
Comment 11 NATTkA bot gentoo-dev 2021-04-05 22:38:03 UTC Comment hidden (obsolete)
Comment 12 Sam James archtester gentoo-dev Security 2021-04-05 22:56:40 UTC
s390 done

all arches done